/*!
Theme Name: Quilt & Co Child
Author: Wine Works
Author URI:
Description: Custom theme developed for Quilt & Co Child
Template: quiltandco
Version: 0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Quilt & Co Child
*/@font-face{font-family:"Avenir Roman";src:url("assets/fonts/avenir_roman_12.woff") format("woff");font-weight:normal}:root{--brand-light-background-color: #cac2bc;--brand-dark-background-color: #000;--brand-color: #86752F;--brand-color-alt: #86752F;--body-font-family: "Avenir Roman", sans-serif;--heading-font-family: "garamond-premier-pro", serif;--button-primary-color: #fff;--button-primary-background: var(--brand-color-alt);--button-primary-border-color: var(--brand-color-alt)}.promo-banner{background-color:var(--brand-color-alt)}.promo-banner *{color:#000}footer{background-color:var(--brand-color)}footer .footer-top__column--right .trade-and-media-button .linkBtnOutline{background:rgba(0,0,0,0);color:#fff;border:1px solid #fff}footer .footer-top__column--right .trade-and-media-button .linkBtnOutline:hover,footer .footer-top__column--right .trade-and-media-button .linkBtnOutline:focus{background:#fff;color:#242424 !important;border-color:#fff}footer .footer-bottom *{color:#fff !important}
